.pace {
	position: fixed;
	-webkit-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	height: 100%;
	width: 100%;
	background-color: #FFFFFF;
	z-index: 5000;
}
.pace-inactive {
	display: none;
}
.pace .pace-progress {
	background: #20A88D;
	position: fixed;
	z-index: 5100;
	top: 50%;
	right: 100%;
	width: 100%;
	height: 3px;
}
.pace .pace-progress-inner {
  display: block;
  position: absolute;
  right: 0px;
  width: 100px;
  height: 100%;
  opacity: 1.0;
}